{
  "db_name": "PostgreSQL",
  "query": "INSERT INTO tracecoin_ledger (wallet_id, type, amount, reason, reference_id) VALUES ($1, 'CREDIT', $2, $3, $4)",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Uuid",
        "Int4",
        "Varchar",
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "0a075c475e25473bcae882264904bafad4287ba8b7a66922b37777d525088928"
}
